.dx-acc-r .dxdd-root.dxmodalSys .dxeButtonEditButtonHover_cc .dxEditors_edtClear_cc:before { left: -422px; top: 0px; }
.dx-acc-r .dxdd-root.dxmodalSys .dxEditors_edtCalendarFNNextPeriod_cc:before { left: -97px; top: -47px; }
.dx-acc-r .dxdd-root.dxmodalSys .dxEditors_edtCalendarFNPrevPeriod_cc:before { left: -75px; top: -112px; }
.dx-acc-r .dxdd-root.dxmodalSys .dxEditors_edtCalendarNextMonth_cc:before { left: -103px; top: -112px; }
.dx-acc-r .dxdd-root.dxmodalSys .dxEditors_edtCalendarNextYear_cc:before { left: -89px; top: -112px; }
.dx-acc-r .dxdd-root.dxmodalSys .dxEditors_edtCalendarPrevMonth_cc:before { left: -131px; top: -112px; }
.dx-acc-r .dxdd-root.dxmodalSys .dxEditors_edtCalendarPrevYear_cc:before { left: -117px; top: -112px; }
.dx-acc-r .dxdd-root.dxmodalSys .dxEditors_edtClear_cc:before { left: -444px; top: 0px; }
.dx-acc-r .dxeButtonEditButtonHover_cc .dxEditors_edtClear_cc:before { left: -255px; top: -97px; }
.dx-acc-r .dxEditors_caRefresh_cc:before { left: -15px; top: -112px; }
.dx-acc-r .dxEditors_ddapply_cc:before { left: -190px; top: 0px; }
.dx-acc-r .dxEditors_ddclose_cc:before { left: -214px; top: 0px; }
.dx-acc-r .dxEditors_edtBinaryImageDelete_cc:before { left: -122px; top: 0px; }
.dx-acc-r .dxEditors_edtBinaryImageOpenDialog_cc:before { left: -156px; top: 0px; }
.dx-acc-r .dxEditors_edtCalendarFastNavBackToPrevMode_cc:before { left: -510px; top: -97px; }
.dx-acc-r .dxEditors_edtCalendarFastNavBackToPrevModeRtl_cc:before { left: -495px; top: -97px; }
.dx-acc-r .dxEditors_edtCalendarFNNextPeriod_cc:before { left: -236px; top: -112px; }
.dx-acc-r .dxEditors_edtCalendarFNNextYear_cc:before { left: -184px; top: -112px; }
.dx-acc-r .dxEditors_edtCalendarFNPrevPeriod_cc:before { left: -223px; top: -112px; }
.dx-acc-r .dxEditors_edtCalendarFNPrevYear_cc:before { left: -210px; top: -112px; }
.dx-acc-r .dxEditors_edtCalendarNextMonth_cc:before { left: -197px; top: -112px; }
.dx-acc-r .dxEditors_edtCalendarNextMonthDisabled_cc:before { left: -262px; top: -112px; }
.dx-acc-r .dxEditors_edtCalendarNextYear_cc:before { left: -525px; top: -97px; }
.dx-acc-r .dxEditors_edtCalendarNextYearDisabled_cc:before { left: -171px; top: -112px; }
.dx-acc-r .dxEditors_edtCalendarPrevMonth_cc:before { left: -145px; top: -112px; }
.dx-acc-r .dxEditors_edtCalendarPrevMonthDisabled_cc:before { left: -158px; top: -112px; }
.dx-acc-r .dxEditors_edtCalendarPrevYear_cc:before { left: -249px; top: -112px; }
.dx-acc-r .dxEditors_edtCalendarPrevYearDisabled_cc:before { left: -275px; top: -112px; }
.dx-acc-r .dxEditors_edtClear_cc:before { left: -480px; top: -97px; }
.dx-acc-r .dxEditors_edtDETSClockFace_cc:before { left: 0px; top: 0px; }
.dx-acc-r .dxEditors_edtDETSHourHand_cc:before { left: -106px; top: 0px; }
.dx-acc-r .dxEditors_edtDETSMinuteHand_cc:before { left: -97px; top: 0px; }
.dx-acc-r .dxEditors_edtDETSSecondHand_cc:before { left: -115px; top: 0px; }
.dx-acc-r .dxEditors_edtDropDown_cc:before { left: -211px; top: -29px; }
.dx-acc-r .dxEditors_edtDropDownDisabled_cc:before { left: -171px; top: -42px; }
.dx-acc-r .dxEditors_edtEllipsis_cc:before { left: -143px; top: -42px; }
.dx-acc-r .dxEditors_edtEllipsisDisabled_cc:before { left: -122px; top: -41px; }
.dx-acc-r .dxEditors_edtError_cc:before { left: -162px; top: -81px; }
.dx-acc-r .dxEditors_edtListBoxFilterBtn_cc:before { left: -465px; top: -97px; }
.dx-acc-r .dxEditors_edtListBoxFilterBtnDisabled_cc:before { left: -60px; top: -112px; }
.dx-acc-r .dxEditors_edtListBoxHideFilterBtn_cc:before { left: -120px; top: -97px; }
.dx-acc-r .dxEditors_edtListBoxHideFilterBtnDisabled_cc:before { left: -345px; top: -97px; }
.dx-acc-r .dxEditors_edtListBoxHideFilterBtnRtl_cc:before { left: -165px; top: -97px; }
.dx-acc-r .dxEditors_edtListBoxHideFilterBtnRtlDisabled_cc:before { left: -105px; top: -97px; }
.dx-acc-r .dxEditors_edtRadioButtonChecked_cc:before { left: -263px; top: -80px; }
.dx-acc-r .dxEditors_edtRadioButtonCheckedDisabled_cc:before { left: -229px; top: -80px; }
.dx-acc-r .dxEditors_edtRadioButtonUnchecked_cc:before { left: -195px; top: -80px; }
.dx-acc-r .dxEditors_edtRadioButtonUncheckedDisabled_cc:before { left: -246px; top: -80px; }
.dx-acc-r .dxEditors_edtSpinEditDecrementImage_cc:before { left: -222px; top: -29px; }
.dx-acc-r .dxEditors_edtSpinEditDecrementImageDisabled_cc:before { left: -141px; top: -37px; }
.dx-acc-r .dxEditors_edtSpinEditIncrementImage_cc:before { left: -182px; top: -40px; }
.dx-acc-r .dxEditors_edtSpinEditIncrementImageDisabled_cc:before { left: -134px; top: -39px; }
.dx-acc-r .dxEditors_edtSpinEditLargeDecImage_cc:before { left: -526px; top: 0px; }
.dx-acc-r .dxEditors_edtSpinEditLargeDecImageDisabled_cc:before { left: -111px; top: -54px; }
.dx-acc-r .dxEditors_edtSpinEditLargeIncImage_cc:before { left: -163px; top: -40px; }
.dx-acc-r .dxEditors_edtSpinEditLargeIncImageDisabled_cc:before { left: -155px; top: -40px; }
.dx-acc-r .dxEditors_edtTBDecBtn_cc:before { left: -284px; top: 0px; }
.dx-acc-r .dxEditors_edtTBDecBtnDisabled_cc:before { left: -399px; top: 0px; }
.dx-acc-r .dxEditors_edtTBDecBtnHover_cc:before { left: -238px; top: 0px; }
.dx-acc-r .dxEditors_edtTBDecBtnPressed_cc:before { left: -261px; top: 0px; }
.dx-acc-r .dxEditors_edtTBIncBtn_cc:before { left: -376px; top: 0px; }
.dx-acc-r .dxEditors_edtTBIncBtnDisabled_cc:before { left: -307px; top: 0px; }
.dx-acc-r .dxEditors_edtTBIncBtnHover_cc:before { left: -330px; top: 0px; }
.dx-acc-r .dxEditors_edtTBIncBtnPressed_cc:before { left: -353px; top: 0px; }
.dx-acc-r .dxEditors_edtTokenBoxTokenRemoveButton_cc:before { left: -178px; top: -80px; }
.dx-acc-r .dxEditors_edtTokenBoxTokenRemoveButtonDisabled_cc:before { left: -212px; top: -80px; }
.dx-acc-r .dxEditors_fcadd_cc:before { left: -30px; top: -97px; }
.dx-acc-r .dxEditors_fcaddhot_cc:before { left: -285px; top: -97px; }
.dx-acc-r .dxEditors_fcgroupaddcondition_cc:before { left: -45px; top: -97px; }
.dx-acc-r .dxEditors_fcgroupaddgroup_cc:before { left: -60px; top: -97px; }
.dx-acc-r .dxEditors_fcgroupand_cc:before { left: -75px; top: -97px; }
.dx-acc-r .dxEditors_fcgroupnotand_cc:before { left: -90px; top: -97px; }
.dx-acc-r .dxEditors_fcgroupnotor_cc:before { left: -300px; top: -97px; }
.dx-acc-r .dxEditors_fcgroupor_cc:before { left: -315px; top: -97px; }
.dx-acc-r .dxEditors_fcgroupremove_cc:before { left: -180px; top: -97px; }
.dx-acc-r .dxEditors_fcopany_cc:before { left: -150px; top: -97px; }
.dx-acc-r .dxEditors_fcopavg_cc:before { left: -334px; top: -79px; }
.dx-acc-r .dxEditors_fcopbegin_cc:before { left: -195px; top: -97px; }
.dx-acc-r .dxEditors_fcopbetween_cc:before { left: -210px; top: -97px; }
.dx-acc-r .dxEditors_fcopblank_cc:before { left: -225px; top: -97px; }
.dx-acc-r .dxEditors_fcopcontain_cc:before { left: -240px; top: -97px; }
.dx-acc-r .dxEditors_fcopcount_cc:before { left: -280px; top: -79px; }
.dx-acc-r .dxEditors_fcopend_cc:before { left: -270px; top: -97px; }
.dx-acc-r .dxEditors_fcopequal_cc:before { left: -15px; top: -97px; }
.dx-acc-r .dxEditors_fcopexists_cc:before { left: -316px; top: -79px; }
.dx-acc-r .dxEditors_fcopgreater_cc:before { left: -422px; top: -31px; }
.dx-acc-r .dxEditors_fcopgreaterorequal_cc:before { left: -30px; top: -112px; }
.dx-acc-r .dxEditors_fcopless_cc:before { left: 0px; top: -97px; }
.dx-acc-r .dxEditors_fcoplessorequal_cc:before { left: -466px; top: -31px; }
.dx-acc-r .dxEditors_fcoplike_cc:before { left: -330px; top: -97px; }
.dx-acc-r .dxEditors_fcopmax_cc:before { left: -298px; top: -79px; }
.dx-acc-r .dxEditors_fcopmin_cc:before { left: -352px; top: -79px; }
.dx-acc-r .dxEditors_fcopnotany_cc:before { left: -360px; top: -97px; }
.dx-acc-r .dxEditors_fcopnotbetween_cc:before { left: -466px; top: -61px; }
.dx-acc-r .dxEditors_fcopnotblank_cc:before { left: -375px; top: -97px; }
.dx-acc-r .dxEditors_fcopnotcontain_cc:before { left: -466px; top: -46px; }
.dx-acc-r .dxEditors_fcopnotequal_cc:before { left: 0px; top: -112px; }
.dx-acc-r .dxEditors_fcopnotlike_cc:before { left: -405px; top: -97px; }
.dx-acc-r .dxEditors_fcopsum_cc:before { left: -370px; top: -79px; }
.dx-acc-r .dxEditors_fcoptypefield_cc:before { left: -420px; top: -97px; }
.dx-acc-r .dxEditors_fcoptypefieldhot_cc:before { left: -135px; top: -97px; }
.dx-acc-r .dxEditors_fcoptypevalue_cc:before { left: -450px; top: -97px; }
.dx-acc-r .dxEditors_fcoptypevaluehot_cc:before { left: -435px; top: -97px; }
.dx-acc-r .dxEditors_fcremove_cc:before { left: -45px; top: -112px; }
.dx-acc-r .dxEditors_fcremovehot_cc:before { left: -390px; top: -97px; }
.dx-acc-r .dxeFocused_cc .dxeTBHSys .dxeFocusedMDHSys .dxEditors_edtTBMainDH_cc:before { left: -523px; top: -76px; }
.dx-acc-r .dxeFocused_cc .dxeTBHSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHHover_cc:before { left: -496px; top: 0px; }
.dx-acc-r .dxeFocused_cc .dxeTBHSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHPressed_cc:before { left: -511px; top: 0px; }
.dx-acc-r .dxeFocused_cc .dxeTBHSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDH_cc:before { left: -433px; top: -76px; }
.dx-acc-r .dxeFocused_cc .dxeTBHSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHHover_cc:before { left: -448px; top: -76px; }
.dx-acc-r .dxeFocused_cc .dxeTBHSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHPressed_cc:before { left: -418px; top: -76px; }
.dx-acc-r .dxeFocused_cc .dxeTBVSys .dxeFocusedMDHSys .dxEditors_edtTBMainDH_cc:before { left: -238px; top: -61px; }
.dx-acc-r .dxeFocused_cc .dxeTBVSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHHover_cc:before { left: -122px; top: -61px; }
.dx-acc-r .dxeFocused_cc .dxeTBVSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHPressed_cc:before { left: -238px; top: -46px; }
.dx-acc-r .dxeFocused_cc .dxeTBVSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDH_cc:before { left: -99px; top: -82px; }
.dx-acc-r .dxeFocused_cc .dxeTBVSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHHover_cc:before { left: -190px; top: -46px; }
.dx-acc-r .dxeFocused_cc .dxeTBVSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHPressed_cc:before { left: -97px; top: -61px; }
.dx-acc-r .dxeTBHSys .dxEditors_edtTBMainDH_cc:before { left: -481px; top: 0px; }
.dx-acc-r .dxeTBHSys .dxEditors_edtTBMainDHDisabled_cc:before { left: -388px; top: -76px; }
.dx-acc-r .dxeTBHSys .dxEditors_edtTBMainDHHover_cc:before { left: -403px; top: -76px; }
.dx-acc-r .dxeTBHSys .dxEditors_edtTBMainDHPressed_cc:before { left: -466px; top: 0px; }
.dx-acc-r .dxeTBHSys .dxEditors_edtTBSecondaryDH_cc:before { left: -508px; top: -76px; }
.dx-acc-r .dxeTBHSys .dxEditors_edtTBSecondaryDHDisabled_cc:before { left: -463px; top: -76px; }
.dx-acc-r .dxeTBHSys .dxEditors_edtTBSecondaryDHHover_cc:before { left: -478px; top: -76px; }
.dx-acc-r .dxeTBHSys .dxEditors_edtTBSecondaryDHPressed_cc:before { left: -493px; top: -76px; }
.dx-acc-r .dxeTBVSys .dxEditors_edtTBMainDH_cc:before { left: -141px; top: -82px; }
.dx-acc-r .dxeTBVSys .dxEditors_edtTBMainDHDisabled_cc:before { left: -422px; top: -46px; }
.dx-acc-r .dxeTBVSys .dxEditors_edtTBMainDHHover_cc:before { left: -122px; top: -46px; }
.dx-acc-r .dxeTBVSys .dxEditors_edtTBMainDHPressed_cc:before { left: -190px; top: -31px; }
.dx-acc-r .dxeTBVSys .dxEditors_edtTBSecondaryDH_cc:before { left: -120px; top: -82px; }
.dx-acc-r .dxeTBVSys .dxEditors_edtTBSecondaryDHDisabled_cc:before { left: -238px; top: -31px; }
.dx-acc-r .dxeTBVSys .dxEditors_edtTBSecondaryDHHover_cc:before { left: -422px; top: -61px; }
.dx-acc-r .dxeTBVSys .dxEditors_edtTBSecondaryDHPressed_cc:before { left: -190px; top: -61px; }

